Ticket #705 (closed cage: fixed)

Opened 5 years ago

Last modified 5 years ago

[cage] runtime/parrot/include/sockets.pasm is outdated and shoud be removed.

Reported by: bacek Owned by:
Priority: normal Milestone:
Component: none Version: 1.2.0
Severity: medium Keywords:
Cc: Language:
Patch status: Platform:

Description

Macro runtime/parrot/include/sockets.pasm is outdated and superseded by auto-generated runtime/parrot/include/socket.pasm.

Change History

Changed 5 years ago by bacek

+ remove parrot/runtime/library/tcpstream.pir. There is no TCPStream PMC anymore.

Changed 5 years ago by bacek

  • status changed from new to closed
  • resolution set to fixed
Note: See TracTickets for help on using tickets.